{
    "id": "vcode-input",
    "name": "验证码输入框",
    "version": "2.0",
    "description": "验证码输入框，密码输入框",
    "keywords": [
        "验证码输入框",
        "支付密码输入框"
    ],
    "displayName": "验证码输入框",
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}